# Class TCefPdfPrintCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPDFPrintCallback

## Declaration

`type TCefPdfPrintCallbackOwn = class(TCefBaseRefCountedOwn, ICefPdfPrintCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefPdfPrintCallbackOwn

## Overview

### Methods

| `procedure OnPdfPrintFinished(const path: ustring; ok: Boolean); virtual; abstract;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnPdfPrintFinished(const path: ustring; ok: Boolean); virtual; abstract;`
This item has no description. Showing description inherited from ICefPdfPrintCallback.OnPdfPrintFinished. Method that will be executed when the PDF printing has completed. |path| is the output path. |ok| will be true (1) if the printing completed successfully or false (0) otherwise.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.